Bug 196605 - kaudiocreator awol, (probably) missing BR: cdparanoia
kaudiocreator awol, (probably) missing BR: cdparanoia
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2006-06-25 17:46 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-26 06:45:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-06-25 17:46:18 EDT
kaudiocreator isn't being built, presumably because of missing
BuildRequires: cdparanoia
currently only 
BuildRequires: cdparanoia-devel
is included, but that doesn't pull in cdparanoia, and configure checks for the
cdparanoia binary (as well as -devel files).

Further, you *may* need the additional configure flags as well (I've been using
them for a long while, not sure if they're absolutely needed anymore):
--with-cdparanoia --with-extra-includes="%{_includedir}/cdda"
Comment 1 Rex Dieter 2006-06-25 17:50:33 EDT
Further, kioslave/audiocd needs the cdparanoia bit(s) as well... See also
possibly related bug #185836
Comment 2 Ngo Than 2006-06-26 06:45:12 EDT
it's now fixed in 3.5.3-4. Thanks for your report.
for FC5 update, i will new version today

Note You need to log in before you can comment on or make changes to this bug.